[inet_http_server]
port=0.0.0.0:9001

[program:laravel-worker]
process_name=%(program_name)s_%(process_num)02d
command=php <LARAVEL_APP_ROOT>/artisan queue:work <LARAVEL_WORKER_DRIVER> --sleep=3 --tries=3
autostart=true
autorestart=true
stopasgroup=true
killasgroup=true
user=<APPLICATION_USER>
numprocs=8
redirect_stderr=true
stdout_logfile=/dev/stdout
stderr_logfile=/dev/stderr
stopwaitsecs=3600